### Method

# Gtk InfoBar set_response_sensitive

#### Declaration [src]

    void
    gtk_info_bar_set_response_sensitive (
      GtkInfoBar* info_bar,
      int response_id,
      gboolean setting
    )

#### Description [src]

Sets the sensitivity of action widgets for `response_id`.

Calls `gtk_widget_set_sensitive (widget, setting)` for each widget in the info bars’s action area with the given `response_id`. A convenient way to sensitize/desensitize buttons.

#### Parameters

`response_id` | `int`
| A response ID.
`setting` | `gboolean`
| TRUE for sensitive.